/*
 * Enter any custom CSS here.
 * This file will not be overwritten by theme updates.
*/

.flex.items-center.justify-between.flex-wrap.w-full {
  backdrop-filter: blur(2px);
}

.w-full.sm\:w-\[calc\(\(100\%-1rem\)\/2\)\].lg\:w-\[calc\(\(100\%-2rem\)\/3\)\].\32xl\:w-\[calc\(\(100\%-3rem\)\/4\)\] {
  backdrop-filter: blur(2px);
  position: relative;
  transition: 0.5s ease;
  top: 0px;
}

.w-full.sm\:w-\[calc\(\(100\%-1rem\)\/2\)\].lg\:w-\[calc\(\(100\%-2rem\)\/3\)\].\32xl\:w-\[calc\(\(100\%-3rem\)\/4\)\]:hover {
  top: -10px;
}